format_version: '1.0'

repository_url: https://github.com/DeaDBeeF-Player/deadbeef

sequence:
  base_version:
    input_file: 'dfcaa36b.zip'
    commit_sha1: dfcaa36bba917c7f9d6b6f9068df392acb7e1b47
  fix_attempt:
    - input_file: '1637a33d.diff'
      commit_sha1: 1637a33d34c31af5b1196b4f98373696f6a902b7
    - input_file: '696b6f03.diff'
      commit_sha1: 696b6f03fded3bcbe226708e0191e70e9bef6c23
    
  expected_fix:
    input_file: '0c94224a.diff'
    commit_sha1: 0c94224a2a9418dbedc6e745879846a9f5bb8fb1

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DeaDBeeF-Player/deadbeef/issues/1953
